<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="UTF-8">
  <title></title>

  <script src="https://rawgit.com/angular/bower-angular/master/angular.js"></script>
  <script src="https://rawgit.com/ocombe/ocLazyLoad/master/dist/ocLazyLoad.js"></script>
  <script src="demo.js"></script>
</head>
<body ng-app="demo" ng-controller="AppCtrl as app">

<button ng-click="app.click()">Click me!</button>

</body>
</html>